<?php
class Mappingsmodel extends CI_Model
{ 

    function __construct()
    {
        parent::__construct();
    }

    function get($condition = "")
    {
        if (!empty($condition))
            $this->db->where($condition);
        return $this->db->get('redemption_mappings');
    }

    function update($data, $condition)
    {
        return $this->db->update('redemption_mappings', $data, $condition);
    }

    function insert($data)
    { 
        return $this->db->insert('redemption_mappings', $data);
    }
}
